header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Etotama
  repository: kara.moe
  conditions:
    tagPresence:
    - f11be940-4ad7-4800-a717-a64d166ca878
    - a1d315f1-97c0-47da-8be7-395ed22d3641
  actions:
    addTag:
    - tid: 7492183b-aa4d-4b60-b7fd-06e01d1cde21
      type: 18
